local fn = _gn(0x9FE5633880ECD8ED)
--- _SET_PED_WEAPON_LIVERY_COLOR
function Global.SetPedWeaponLiveryColor(ped, weaponHash, camoComponentHash, colorIndex)
	return fn(ped, _ch(weaponHash), _ch(camoComponentHash), colorIndex)
end
